    .popup_wrap input {
    display: none;
    }

    .popup_overlay {
    display: flex;
    justify-content: center;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
    }

    .popup_trigger {
    position: absolute;
    width: 100%;
    height: 100%;
    }

    .popup_content {
    position: relative;
    align-self: center;
    width: 90%;
    max-width: 800px;
    padding: 30px 40px;
    box-sizing: border-box;
    background: #fff;
    line-height: 1.4em;
    transition: 0.5s;
    text-align: justify;
    }

    .close_btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    cursor: pointer;
    padding:8px;
    background: #0842AF;
    color: #fff;
    border-radius:15px;
    line-height:14px;
    font-weight:bold;
    }

    .popup_wrap input:checked ~ .popup_overlay {
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
    }

    .popup_wrap input:checked ~ .popup_overlay .popup_content{
    transform: translateY(50px);
    }

    .open_btn {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: left;
    align-items: center;
    width: 600px;
    height: 30px;
    margin:10px auto;
    color: #0842AF;
    background:fff;
    padding: 20px 10px;
/*    border:solid 1px #ccc; */
/*    font-weight: bold; */
/*    border-radius: 21px; */
    cursor: pointer;
    transition: .3s ease;
    }

    .open_btn:hover{
    background:#0842AF;
    border:solid 1px #0842AF;
    color:#fff;
    transition: .3s ease;
    }

